Subject: Proto: outsiders

From: "Craig" <ragnarok@p...>
Date: Fri, 18 Apr 2003 21:34:49 -0400

I suggest creating a Thing called an "outsider." This may be anyone who
wishes to be treated as one who is not a player. This would include all B
Nomic people if we work out some kind of interaction between our games.
Then, I suggest allowing Outsiders to own Things. This would clear up the
question about who owns registration proposals. It would, of course, be
necessary to ban the destructon of Outsiders, as such destruction could only
result in their re-creation and violate the spirit of the TSLs.